-- 基础信息
base_info = {
	group_id = 133303245
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 245001, gadget_id = 70500000, pos = { x = -1412.760, y = 181.781, z = 3238.188 }, rot = { x = 0.000, y = 264.743, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245002, gadget_id = 70500000, pos = { x = -1299.719, y = 200.486, z = 3182.751 }, rot = { x = 0.000, y = 171.652, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245003, gadget_id = 70500000, pos = { x = -1344.221, y = 201.943, z = 3223.510 }, rot = { x = 0.000, y = 165.953, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245004, gadget_id = 70500000, pos = { x = -1397.238, y = 198.061, z = 3269.323 }, rot = { x = 0.000, y = 212.266, z = 0.000 }, level = 30, point_type = 2004, area_id = 23 },
	{ config_id = 245005, gadget_id = 70500000, pos = { x = -1493.070, y = 176.578, z = 3211.494 }, rot = { x = 0.000, y = 113.260, z = 0.000 }, level = 30, point_type = 2004, area_id = 23 },
	{ config_id = 245006, gadget_id = 70500000, pos = { x = -1400.207, y = 192.718, z = 3323.237 }, rot = { x = 0.000, y = 139.505, z = 0.000 }, level = 30, point_type = 2004, area_id = 23 },
	{ config_id = 245007, gadget_id = 70500000, pos = { x = -1449.170, y = 216.577, z = 3167.230 }, rot = { x = 0.000, y = 197.256, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245012, gadget_id = 70500000, pos = { x = -1283.540, y = 197.608, z = 3137.239 }, rot = { x = 15.400, y = 185.837, z = 340.287 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245013, gadget_id = 70500000, pos = { x = -1398.438, y = 211.788, z = 3101.778 }, rot = { x = 0.000, y = 316.611, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 245014, gadget_id = 70500000, pos = { x = -1326.272, y = 177.925, z = 3091.042 }, rot = { x = 0.000, y = 122.526, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 245015, gadget_id = 70500000, pos = { x = -1487.017, y = 223.300, z = 3252.280 }, rot = { x = 0.000, y = 154.406, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245016, gadget_id = 70500000, pos = { x = -1347.378, y = 177.267, z = 3167.611 }, rot = { x = 0.000, y = 357.068, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245017, gadget_id = 70500000, pos = { x = -1466.077, y = 180.313, z = 3288.470 }, rot = { x = 0.000, y = 346.452, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245018, gadget_id = 70500000, pos = { x = -1370.299, y = 201.770, z = 3246.297 }, rot = { x = 0.000, y = 320.743, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245019, gadget_id = 70500000, pos = { x = -1482.530, y = 173.261, z = 3326.888 }, rot = { x = 0.000, y = 239.840, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245020, gadget_id = 70500000, pos = { x = -1381.772, y = 194.351, z = 3139.425 }, rot = { x = 0.000, y = 85.805, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245022, gadget_id = 70500000, pos = { x = -1414.701, y = 179.336, z = 3189.677 }, rot = { x = 0.000, y = 180.165, z = 0.000 }, level = 30, point_type = 2004, area_id = 23 },
	{ config_id = 245023, gadget_id = 70500000, pos = { x = -1428.497, y = 186.543, z = 3272.105 }, rot = { x = 0.000, y = 4.641, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245025, gadget_id = 70500000, pos = { x = -1298.460, y = 199.097, z = 3223.910 }, rot = { x = 0.000, y = 235.759, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
	{ config_id = 245026, gadget_id = 70500000, pos = { x = -1340.056, y = 226.524, z = 3278.750 }, rot = { x = 0.000, y = 103.351, z = 0.000 }, level = 30, point_type = 2004, area_id = 23 },
	{ config_id = 245027, gadget_id = 70500000, pos = { x = -1423.841, y = 246.004, z = 3088.167 }, rot = { x = 0.000, y = 311.785, z = 0.000 }, level = 30, point_type = 2052, area_id = 21 },
	{ config_id = 245028, gadget_id = 70500000, pos = { x = -1370.069, y = 260.231, z = 3301.414 }, rot = { x = 0.000, y = 267.792, z = 0.000 }, level = 30, point_type = 2001, area_id = 23 },
	{ config_id = 245030, gadget_id = 70500000, pos = { x = -1423.716, y = 206.047, z = 3140.553 }, rot = { x = 0.000, y = 324.983, z = 0.000 }, level = 30, point_type = 2004, area_id = 23 },
	{ config_id = 245034, gadget_id = 70500000, pos = { x = -1381.766, y = 176.607, z = 3217.514 }, rot = { x = 0.000, y = 180.317, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 245010, gadget_id = 70500000, pos = { x = -1506.496, y = 202.837, z = 3282.678 }, rot = { x = 0.000, y = 59.024, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
		{ config_id = 245021, gadget_id = 70500000, pos = { x = -1510.347, y = 182.512, z = 3316.039 }, rot = { x = 0.000, y = 256.123, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
		{ config_id = 245031, gadget_id = 70500000, pos = { x = -1457.275, y = 213.497, z = 3177.100 }, rot = { x = 0.000, y = 115.276, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 },
		{ config_id = 245035, gadget_id = 70500000, pos = { x = -1344.260, y = 235.453, z = 3314.645 }, rot = { x = 0.000, y = 52.633, z = 0.000 }, level = 30, point_type = 2052, area_id = 23 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 245001, 245002, 245003, 245004, 245005, 245006, 245007, 245012, 245013, 245014, 245015, 245016, 245017, 245018, 245019, 245020, 245022, 245023, 245025, 245026, 245027, 245028, 245030, 245034 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
